Checkout Pagar.Me

Checkout Pagar.Me
### Compatibilidade

OpenCart 1.5.x e 2.x

### Funcionalidades

Integra sua loja virtual OpenCart com o gateway de pagamentos Pagar.Me http://www.pagar.me

Segunda via de boleto

Atualização de status automática

Configuração de parcelamento de cartão



### Instalação e configuração
## Versão 1.5.x
1. Copie todo o conteúdo da pasta "upload" para a raíz da sua loja
2. Acesse o painel administrativo da sua loja
3. Acesse Extensões > Formas de pagamento e instale os módulos (Cartão de crédito e/ou boleto)
4. Preencha as informações necessária (as chaves API e criptografia são encontradas no dashboard do Pagar.Me)
5. Pronto! O módulo está funcionando

## Versão 2.x
1. Acesse Extensões > Instalador
2. Faça o upload do arquivo OCMOD
3. Acesse Extensões > Modificações
4. Clique no botão atualizar
5. Pronto! O módulo está funcionando

### Requisitos

- Vqmod necessário (para versão 1.5). Baixe a última versão em http://www.vqmod.com

- Sua loja deve estar configurada para receber o CPF/CNPJ do seu cliente nas versões 1.5.x do OpenCart

- Para as versões 2.x o cadastro é personalizável, basta criar os campos

### Demo
Versão 1.5.x: http://dev.santive.com/opencart-pagarme-15
Versão 2.x: http://dev.santive.com/opencart-pagarme-20




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

Last Update
19 Aug 2017

Created
25 Nov 2015
331 Downloads
11 Comments
contato@santive.com
contato@santive.com
Member since: 28 Nov 2013

View all extensions Get Support